* {
	margin: 0;
	padding: 0;
	}
	
.package {
	behavior: url(/scripts/iepngfix.htc); 
	}

body {
	background: url(/images/global/top-banner.jpg) 50% 0 no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	}
	
body#blog {
	background: url(/images/global/top-banner-blog.jpg) 50% 0 no-repeat;
	}
	
a {
	color: #0a6d89;
	font-weight: bold;
	}

.blah {
	color: #000000;
	font-size: 16px;
	}

a:hover {
	color: #064C5F;
	}

.call-now {
	background: url(/images/global/call-now.gif) no-repeat;
	width: 267px;
	height: 24px;
	float: right;
	text-indent: -9000px;
	margin-top: 10px;
	}

#container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	}
	
.logo {
	position: absolute;
	top: 80px;
	left: 50px !important;
	left: 50px;
	}
	
#nav {
	
	}

#nav ul {
	
	}

#nav ul li {
	list-style-type: none;
	float: left;
	}
	
#nav ul li a {
	text-indent: -9000px;
	display: block;
	height: 42px
	}
	
#nav .home {
	background: url(/images/nav/home.gif) 0 0 no-repeat;
	width: 94px;
	}		

#nav .home :hover {
	background: url(/images/nav/home.gif) 0 -42px no-repeat;
	}		

#nav .home #currentpage {
	background: url(/images/nav/home.gif) 0 -84px no-repeat;
	width: 89px;
	}		

#nav .services {
	background: url(/images/nav/servcies.gif) 0 0 no-repeat;
	width: 115px;
}
	
#nav .services :hover {
	background: url(/images/nav/servcies.gif) 0 -42px no-repeat;
	}
	
#nav .services #currentpage {
	background: url(/images/nav/servcies.gif) 0 -84px no-repeat;
	}

#nav .portfolio {
	background: url(/images/nav/portfolio.gif) 0 0 no-repeat;
	width: 124px;
	}		

#nav .portfolio :hover {
	background: url(/images/nav/portfolio.gif) 0 -42px no-repeat;
	width: 105px;
	}	
	
#nav .portfolio #currentpage {
	background: url(/images/nav/portfolio.gif) 0 -84px no-repeat;
	width: 105px;
	}	

#nav .why {
	background: url(/images/nav/why-choose.gif) 0 0 no-repeat;
	width: 201px
	}		

#nav .why :hover {
	background: url(/images/nav/why-choose.gif) 0 -42px no-repeat;
	}	
	
#nav .why #currentpage {
	background: url(/images/nav/why-choose.gif) 0 -84px no-repeat;
	}	

#nav .contact-us {
	background: url(/images/nav/contact.gif) 0 0 no-repeat;
	width: 128px;
	}		

#nav .contact-us :hover {
	background: url(/images/nav/contact.gif) 0 -42px no-repeat;
	}	

#nav .contact-us #currentpage {
	background: url(/images/nav/contact.gif) 0 -84px no-repeat;
	}	

#content {
	width: 960px;
	margin-top: 320px !important;
	margin-top: 340px;
	position: relative;
	}
	
#blog #content {
	width: 960px;
	margin-top: 200px !important;
	margin-top: 220px;
	position: relative;
	}

#leftcol-inside {
	width: 630px;
	float: left;
	}

#leftcol-inside img {
	margin: 5px 10px 30px 0;
	}

#leftcol-inside ul {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
	}


#leftcol-inside ul li a {
	color: #0a6d89;
	}

#leftcol-inside ul li a:hover {
	color: #324C5F;
	}


#leftcol-inside .graphic-detail-image {
	margin: 0 0 20px 0;
	float:left;
	}
	
	

.graphic-detail {
	width: 200px;
	float: left;
	margin-left: 20px;
	}

.case-study .case-study-header {
	text-indent: -9000px;
	background: url(../images/headers/case-study-header.gif) no-repeat;
	height: 30px;
	}

.graphic-detail .logo-detail-header {
	text-indent: -9000px;
	background: url(../images/headers/detail-header.gif) no-repeat;
	height: 28px;
	}

.graphic-detail .flyer-detail-header {
	text-indent: -9000px;
	background: url(../images/headers/detail-header-flyer.gif) no-repeat;
	height: 30px;
	}


.graphic-detail .card-detail-header {
	text-indent: -9000px;
	background: url(../images/headers/detail-header-card.gif) no-repeat;
	height: 30px;
	}
	
	.graphic-detail .web-detail-header {
	text-indent: -9000px;
	background: url(../images/headers/detail-header-web.gif) no-repeat;
	height: 30px;
	}


.graphic-detail .poster-detail-header {
	text-indent: -9000px;
	background: url(../images/headers/detail-header-poster.gif) no-repeat;
	height: 30px;
	}


#leftcol-inside .graphic-detail .logo-detail-sub-header, #leftcol-inside .case-study .case-study-sub-header {
	font-size: 13px;
	color: #1A7791;
	font-style:italic;
	font-weight: bold;
	margin: 5px 0 5px 0;
	}

#leftcol-inside .graphic-detail img, #leftcol-inside .case-study img {
	margin: 0 5px 7px 0
	}

.detail-divider {
	margin-bottom: 0 10px 0 0;
	}

#leftcol-inside .graphic-detail p, #leftcol-inside .case-study p {
	font-size: 11px;
	color: #8d8d8d;
	font-style: italic;
	line-height: 18px;
	margin-bottom: 10px;
	}

.case-study {
	width: 200px;
	float: left;
	margin: 0 15px 15px 0;
	}

.services-holder {
	width: 630px;
	margin-top: -20px;
	}

#leftcol-inside .services-holder ul {
	margin-left: 0;
	}

#leftcol-inside .services-holder ul li {
	list-style-type: none;
	float: left;
	margin: 0 10px 40px 0;
	}

#leftcol-inside .services-holder ul li a {
	width: 147px;
	display: block;
	color: #0a6d89;
	text-align: center;
	padding-top: 95px;
	}

.services-holder .logo-design {
	background:url(../images/global/ser-logo-off.gif) no-repeat;
	}

.services-holder .logo-design:hover {
	background:url(../images/global/ser-logo-on.gif) no-repeat;
	color: #064C5F;
		}

.services-holder .business-cards {
	background:url(../images/global/ser-card-off.gif) no-repeat;
	}

.services-holder .business-cards:hover {
	background:url(../images/global/ser-card-on.gif) no-repeat;
	color: #064C5F;
		}

.services-holder .flyers {
	background:url(../images/global/ser-antigone-off.gif) no-repeat;
	}

.services-holder .flyers:hover {
	background:url(../images/global/ser-antigone-on.gif) no-repeat;
	color: #064C5F;
		}

.services-holder .stationary {
	background:url(../images/global/ser-stationary-off.gif) no-repeat;
	}

.services-holder .stationary:hover {
	background:url(../images/global/ser-stationary-on.gif) no-repeat;
	color: #064C5F;
		}


.services-holder .brochures {
	background:url(../images/global/ser-brochure-off.gif) no-repeat;
	}

.services-holder .brochures:hover {
	background:url(../images/global/ser-brochure-on.gif) no-repeat;
	color: #064C5F;
		}

.services-holder .posters {
	background:url(../images/global/ser-poster-off.gif) no-repeat;
	}

.services-holder .posters:hover {
	background:url(../images/global/ser-poster-on.gif) no-repeat;
	color: #064C5F;
		}

.services-holder .websites {
	background:url(../images/global/web-poster-off.gif) no-repeat;
	color: #064C5F;
		}
		
		.services-holder .websites:hover {
	background:url(../images/global/web-poster-on.gif) no-repeat;
	color: #064C5F;
		}

.folio-holder {
	position: relative;
	background: url(../images/global/header-underline.gif) no-repeat 0 28px;
	margin-bottom: 30px;
	}
	
#leftcol-inside .folio-holder ul, #leftcol-inside .services-holder ul {
	margin-top: 30px !important;
	margin-top: 0px;
	margin-left: 0;
	}

.folio-holder ul li {
	width: 147px;
	height: 135px;
	list-style-type: none;
	float: left;
	margin: 0 10px 10px 0 !important;
	margin: 0 5px 10px 0;
	}

.folio-holder ul li a {
	width: 147px;
	height: 135px;
	display: block;
	background:url(/images/global/thumb-off.gif) top left no-repeat;
	}
	
.folio-holder ul li a:hover {
	background:url(/images/global/thumb-on.gif) top left no-repeat;
	}	
	
.folio-holder ul li img {
	border:none;
	padding:2px 0 0 6px;
	}	
	
.folio-holder .yeppoon {
	background: url(../images/portfolio/identity/yeppoon-thumb.gif) no-repeat;
	}

.folio-holder .yeppoon :hover {
	background: url(../images/portfolio/identity/yeppoon-thumb-hover.gif) no-repeat;
	}

.folio-holder .opensource {
	background: url(../images/portfolio/identity/opensource-thumb.gif) no-repeat;
	}

.folio-holder .opensource :hover {
	background: url(../images/portfolio/identity/opensource-thumb-hover.gif) no-repeat;
	}

.folio-holder .honk {
	background: url(../images/portfolio/identity/honk-thumb.gif) no-repeat;
	}

.folio-holder .honk :hover {
	background: url(../images/portfolio/identity/honk-thumb-hover.gif) no-repeat;
	}

.folio-holder .herbalmajik {
	background: url(../images/portfolio/identity/herbalmajik-thumb.gif) no-repeat;
	}

.folio-holder .herbalmajik :hover {
	background: url(../images/portfolio/identity/herbalmajik-thumb-hover.gif) no-repeat;
	}

.folio-holder .solecafe {
	background: url(../images/portfolio/identity/sole-thumb.gif) no-repeat;
	}

.folio-holder .solecafe :hover {
	background: url(../images/portfolio/identity/sole-thumb-hover.gif) no-repeat;
	}

.folio-holder .antigone {
	background: url(../images/portfolio/identity/antigone-thumb.gif) no-repeat;
	}

.folio-holder .antigone :hover {
	background: url(../images/portfolio/identity/antigone-thumb-hover.gif) no-repeat;
	}

.folio-holder .honk-advertising {
	background: url(../images/portfolio/advertising/honk-thumb.gif) no-repeat;
	}

.folio-holder .honk-advertising :hover {
	background: url(../images/portfolio/advertising/honk-thumb-hover.gif) no-repeat;
	}

.folio-holder .antigone-advertising {
	background: url(../images/portfolio/advertising/antigone-thumb.gif) no-repeat;
	}

.folio-holder .antigone-advertising :hover {
	background: url(../images/portfolio/advertising/antigone-thumb-hover.gif) no-repeat;
	}



h2.folio-detail {
	color: #4a4a4a;
	width: auto;
	font-size: 20px;
	margin: 40px 0 20px 0;
	}

h3.design-type {
	color: #0a6d89;
	float: left;
	height: 30px;
	width: auto;
	font-size: 50px;
	margin-top: -5px;
	padding: 0;
	}

.blue-header {
	color: #0a6d89;
	height: 25px;
	width: auto;
	font-size: 50px;
	padding: 0;
	}

	
p.design-type {
	float: left;
	color: #666666;
	}		

#leftcol {
	width: 300px;
	float: left;
	}
	
#leftcol h1, #leftcol-inside h1 {
	color: #4a4a4a;
	font-size: 20px;
	padding: 0;
	}


#leftcol p, #leftcol-inside p {	 
	margin: 0 20px 20px 0;
	}

#midcol {
	width: 325px;
	float: left;
	} 

#midcol .home-testimonial, #leftcol-inside .promo-text {
	font-size: 18px;
	color: #1A7791;
	margin: 0 20px 40px 20px;
	}

#leftcol-inside h3, #leftcol-inside .excerpt-single p {
	font-size: 18px;
	color: #1A7791;
	margin: 0 0 10px 0;
	font-weight: normal;
	}

#leftcol-inside .promo-text {
	font-size: 18px;
	color: #1A7791;
	margin: 0 20px 20px 0;
	}

#midcol .home-testimonial span {
	color: #9e9e9e;
	font-size: 14px;
	font-weight: bold;
	}

#midcol .services {
	background: url(/images/global/servcies-background.jpg);
	height: 286px;
	}

*:first-child+html #midcol .services ul li {
	list-style-type: none;
	margin-bottom: 4px;
	}


h2.services-mid-header {
	color: #4a4a4a;
	width: 150px;
	font-size: 20px;
	padding: 20px 0 0 0;
	margin-bottom: -3px;
	margin-left: 65px;
	}


#midcol .services ul {
	margin: 0 0 0 20px;
	}
	
#midcol .services ul li {
	list-style-type: none;
	margin-bottom: 3px !important;
	margin-bottom: 4px;
	}

#midcol .services ul li a {
	font-size: 14px;
	color: #f87e1c; 
	font-weight: bold;
	}


#midcol .services ul li a:hover {
	color: #EF480E;
	}


#rightcol {
	width: 330px;
	float: left;
	}

#rightcol h2 {
	color: #4a4a4a;
	width: 270px;
	font-size: 20px;
	padding: 0;	}

*:first-child+html .branding-package-image {
	position: absolute;
	top: 294px !important;
	left: 778px !important;
	z-index: 1;
	}

.branding-package-image {
	position: absolute;
	top: 296px !important;
	top: 290px;
	left: 780px !important;
	left: 770px;
	z-index: 1;
	}

#rightcol .promo-box {
	background: url(/images/global/rightcol-dividers.gif) no-repeat bottom left;
	padding-bottom: 20px; 
	padding-left: 5px;
	}

#rightcol .promo-box p {
	margin-top: 10px; 
	}


#rightcol .promo-box p a {
	color: #f87e1c;
	font-weight: bold; 
	cursor: pointer;
	}

#rightcol .promo-box p a:hover {
	color: #EF480E;
	font-weight: bold; 
	}


#rightcol .promo-box ul {
	margin-top: 0px;
	margin-bottom: 15px;
	}

#rightcol .promo-box ul li, #leftcol-inside ul li {
	font-size: 14px;
	color: #666666;
	list-style-type: none;
	}



#rightcol .promo-box ul li a, #leftcol-inside ul li a {
	color: #f87e1c;
	font-weight: bold;
	}	

#rightcol .promo-box ul li a:hover, #leftcol-inside ul li a:hover {
	color: #EF480E;
	}	


#rightcol .promo-box .pink, #leftcol-inside .pink {
	background: url(/images/global/pink-bullet.gif) 0 9px no-repeat;
	padding-left: 15px;
	padding-bottom: 5px;
	}

#rightcol .promo-box .blue, #leftcol-inside .blue{
	background: url(/images/global/blue-bullet.gif) 0 9px no-repeat;
	padding-left: 15px;
	padding-bottom: 5px;
	}

#rightcol .promo-box .green,  #leftcol-inside .green {
	background: url(/images/global/green-bullet.gif) 0 9px no-repeat;
	padding-left: 15px;
	padding-bottom: 5px;
	}

#rightcol .promo-box .orange, #leftcol-inside .orange {
	background: url(/images/global/orange-bullet.gif) 0 9px no-repeat;
	padding-left: 15px;
	padding-bottom: 5px;
	}

#rightcol .promo-box .purple, #leftcol-inside .purple {
	background: url(/images/global/purple-bullet.gif) 0 9px no-repeat;
	padding-left: 15px;
	padding-bottom: 5px;
	}

#rightcol .promo-box .red, #leftcol-inside .red {
	background: url(/images/global/red-bullet.gif) 0 9px no-repeat;
	padding-left: 15px;
	padding-bottom: 5px;
	}

#rightcol .promo-box .yellow, #leftcol-inside .yellow {
	background: url(/images/global/yellow-bullet.gif) 0 9px no-repeat;
	padding-left: 15px;
	padding-bottom: 5px;
	}


#rightcol .branding-package {
	background: url(/images/headers/renew-your-brand.gif) no-repeat;
	width: 170px;
	height: 45px;
	text-indent: -90000px;
	margin: 0;
	}

#rightcol .quote {
	background: url(/images/headers/obligation-free-quotes.gif) no-repeat;
	width: 243px;
	height: 46px;
	text-indent: -90000px;
	margin-top: 15px;
	}

#rightcol .custom-websites {
	background: url(/images/headers/we-develope-websites.gif) no-repeat;
	width: 249px;
	height: 14px;
	text-indent: -90000px;
	margin-top: 15px;
	}


#footer {
	background: #d3e6ea url(/images/global/footer-background.gif) no-repeat;)
	width: 100%;
	}	

#footer h4 {
	color: #0a6d89;
	width: 270px;
	font-size: 30px;
	margin-bottom: -10px;
	margin-top: 0;
	}


#footer-container {
	width: 960px;
	margin: 0 auto;
	padding-top: 30px; 
	padding-bottom: 10px;
	}

#footer-leftcol {
	float: left;
	width: 320px;
	}
	
#footer-leftcol img {
	margin: 15px 5px 10px 0; 
	}	
	
#footer-rightcol {
	float: left;
	width: 610px;
	margin-left: 20px
	}
	
#footer-rightcol img {
	margin: 25px 10px 10px 0;
	}
	
#footer-rightcol p {
	font-size: 11px; 
	line-height: 16px;
	margin-top: 15px;
	}
	
#footer-rightcol p#copyright {
	margin-top: 0px;
}
	
	
	
#footer-rightcol p span {
	font-size: 13px;
	line-height: 20px; 
	}
	
#leftcol-inside #contact-form table td {
text-align:right;
border:none;
padding:5px 5px 5px 0;
height:40px;
}

#leftcol-inside #contact-form .contact-title {
	font-size: 13px;
	color: #0C6E8A;
	font-weight: bold;
	}

#leftcol-inside #contact-form table td.error {
background:#FF0000;
color:#fff;
height:10px;
font-weight:normal;
}

#leftcol-inside #contact-form table {
border:none;
}

#leftcol-inside #contact-form table input {
width:350px;
height:20px;

}

#leftcol-inside #contact-form textarea {
width:545px;
}

#leftcol-inside #contact-form .contact-button {
	width:124px;
	height:46px;
	background:url(/images/global/contact-button.png) top left no-repeat;
	cursor:pointer;
	border:none;
}

.row2 div, .row div {
	padding-left:15px;
	color:#1CC2D5;
	font-weight:normal;
	font-size:11px;
	text-indent:0;
}

.row span, .row2 span {
	font-size:15px;
	color:#FF0000;
}

#footer-leftcol li {
	background:url(/images/global/footer-thumb.gif) top left no-repeat;
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	height:100px;
	width:70px;
	margin-top:18px;
	margin-right:5px;
}

#footer-leftcol a {
	border:1px solid #47AEBF;
	height:53px;
	width:57px;
	padding:0;
	margin:0;
	display:block;
	margin-top:5px;
	margin-left:5px;
}

#footer-leftcol a:hover {
	border:1px solid #FF6600;
}

#footer-leftcol a img {
	border:none;
	padding:0;
	margin:0;
}

#container #midcol li.webdesign a {
 font-size: 11px;
 color: #0a6d89; 
}
	
/*-- services --*/

*:first-child+html #services {
	position: absolute;
	top: -280px !important;
	left: 415px;
	}


#services {
	position: absolute;
	top: -300px !important;
	top: -300px;
	left: 415px;
	}

.sliderwrapper{
position: relative; /*leave as is*/
/*overflow: hidden; /*leave as is*/
width: 545px; /*width of featured content slider*/
height: 190px;
}



.contentdiv img {
	border: none;
	}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
width: 545px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 190px;

}


.services-header-advertising {
	background: url(/images/global/advertising-header.gif) no-repeat;
	height: 59px;
	width: 349px;
	text-indent: -9000px;
	margin-bottom: 10px;
	}

.services-header-brand {
	background: url(/images/global/brand-header.gif) no-repeat;
	height: 59px;
	width: 343px;
	text-indent: -9000px;
	margin-bottom: 10px;
	}

.services-header-identity {
	background: url(/images/global/identity-header.gif) no-repeat;
	height: 60px;
	width: 310px;
	text-indent: -9000px;
	margin-bottom: 10px;
	}

.sliderwrapper .contentdiv p {
	color: #c0dde3;
	}

.sliderwrapper .contentdiv a {
	color: #baf82d
	}

.pagination{
width: 545px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
height: 45px;
text-align: right;
padding: 5px 10px;
background: url(/images/nav/services-nav-back.jpg) no-repeat;
}

.pagination ul li {
	list-style-type: none;
	float: left;
	}

.pagination ul li a {
	display: block;
	height: 38px;
	text-indent: -9000px;
	}
	
.pagination .identity {
	background: url(/images/nav/identity.jpg) no-repeat;
	width: 159px;
	margin-left: 40px !important;
	margin-left: 20px;
	}	
	
.pagination .identity :hover  {
	background: url(/images/nav/identity.jpg) no-repeat 0 -40px;
	}	

.pagination .identity :active {
	background: url(/images/nav/identity.jpg) no-repeat 0 -40px;
	}	


.pagination .branding {
	background: url(/images/nav/branding.jpg) no-repeat;
	width: 170px;
	}	

.pagination .branding :hover {
	background: url(/images/nav/branding.jpg) 0 -40px no-repeat;
	width: 170px;
	}	

.identity-active {
	position: absolute;
	top: 195px;
	left: 50px;
	}

.branding-active {
	position: absolute;
	top: 197px;
	left: 213px;
	}

.advertising-active {
	position: absolute;
	top: 195px;
	left: 384px;
	}


.pagination .advertising {
	background: url(/images/nav/advertising.jpg) no-repeat;
	width: 170px;
	}	

.pagination .advertising :hover {
	background: url(/images/nav/advertising.jpg) 0 -40px no-repeat;
	width: 170px;
	}	
	
/***********************************************
* Featured Content Slider- (c) Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for this script and 100s more
***********************************************/	

#leftcol-full #leftcol-inside {
	width:980px;
}

.services .side {
margin-left:60px;
padding-top:18px;
}

h2 {
text-indent:-900em;
height:0;
}

/* -- BLOG --*/

#blogcontent .footerp p {
margin:0;
padding:0;
}

#blogcontent .footerp {
	margin-bottom:0;
	padding-bottom:0;
}

#blogcontent #leftcol-inside h3 {
margin-top:10px;
}

#blogcontent #leftcol-inside h3 a {
text-decoration:none;
}

#blogcontent .blogpost {
	border-bottom:1px solid #D3E6EA;
	margin-bottom:20px;
	width:590px;
	min-height:161px;
	_height:161px;
}

.blogimage {
	width:147px;
	height:135px;
	background:url(/images/global/thumb-off.gif) top left no-repeat;
	float:left;
	margin-right:15px;
}

.blogimage img {
border:none;
padding-left:6px;
padding-top:1px;
}

blockquote {
	background:#E0ECEF;
	padding:20px;
	padding-bottom:5px;
	width:500px;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:20px;
	color:#1A768F;
}
#card-flash{
	float:left;
	margin-bottom:15px;

}